public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: systemd-run-and-similar: Adjust test relevancy
@ 2026-09-11 13:22 Stepan Broz
0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
To: git-commits
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 59307b7ba6de212cc62be5c08d643d2aec080b7f
Author : Stepan Broz <sbroz@redhat.com>
Date : 2025-04-17T18:22:38+00:00
Stats : +2/-0 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/59307b7ba6de212cc62be5c08d643d2aec080b7f?branch=pr775-checkpolicy-revdeps
Log:
systemd-run-and-similar: Adjust test relevancy
Do not test "RHEL-61928 + RHEL-62185" on RHEL-9.6 or lower.
---
diff --git a/selinux-policy/systemd-run-and-similar/runtest.sh b/selinux-policy/systemd-run-and-similar/runtest.sh
index 32f5831..38b0fa4 100755
--- a/selinux-policy/systemd-run-and-similar/runtest.sh
+++ b/selinux-policy/systemd-run-and-similar/runtest.sh
@@ -74,12 +74,14 @@ rlJournalStart
rlRun "ls -alZ /var/lib/myservice0 /var/lib/private/myservice0"
rlPhaseEnd
+ if ! rlIsRHEL "<9.7" ; then
rlPhaseStartTest "RHEL-61928 + RHEL-62185"
rlSESearchRule "allow system_dbusd_t unconfined_service_t : unix_stream_socket { read write } [ ]"
rlRun -s "systemd-run --wait -- systemd-run --user --machine=adm@ --wait true"
rlRun "grep -i success $rlRun_LOG"
rm -f $rlRun_LOG
rlPhaseEnd
+ fi
rlPhaseStartCleanup
sleep 2
^ permalink raw reply related [flat|nested] only message in thread
only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]
Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: systemd-run-and-similar: Adjust test relevancy Stepan Broz
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox